import request from '@/utils/request'
export function getRreportReturnIssue(query) {
    return request({
      url:'/report-manage/return-issue/report-return-issue', 
      method: 'get',
      params: query
    })
}
// 获取科室列表
export function getDepartmentList() {
    return request({
      url: '/app-common/department-list',
      method: 'get',
    })
  }

// 获取日结
export function getTotal(params) {
  return request({
    url: '/payment/bill/getTotal',
    method: 'get',
    params: params
  })
}

// 查询费用性质
export function getContractList() {
  return request({
    url: '/app-common/contract-list',
    method: 'get'
  })
}

// 获取门诊日结数据
export function getClincReport(params) {
  return request({
    url: '/payment/bill/getTotalCcu',
    method: 'get',
    params: params
  })
}

// 获取全部人员
export function getAllUser(params) {
  return request({
    url: '/base-data-manage/practitioner/user-practitioner-page',
    method: 'get',
    params: params
  })
}


import axios from 'axios';

export function testWithAxios() {
  return axios.create(
    {
      // axios中请求配置有baseURL选项，表示请求URL公共部分
      baseURL: '/api',
      // 超时
      timeout: 60000
    }
  ).post('/api/data/', {
    FunctionId: 3
  });
}